package com.njcn.prepare.harmonic.service.mysql.line;

import com.njcn.prepare.harmonic.pojo.param.LineParam;

/**
 * @author xiaoyao
 * @version 1.0.0
 * @createTime 2022/10/24 20:06
 */
public interface IntegrityService {

    String computeDataIntegrity(LineParam lineParam);

    void dataIntegrity(LineParam lineParam,String time);
}
